BASE 'base_qry_main.php' SQL Injection Vulnerability

Bugtraq ID: 51874
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 06 2012 12:00AM
Updated: Feb 06 2012 12:00AM
Credit: a.kadir altan
Vulnerable: BASE BASE 1.4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus